html, body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
	margin: 0px;
	padding: 0px;
	background-image: url(images/body-bg.gif);
	background-color: #676767;
}
p, td, div, span {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 11px;
}
a {
	text-decoration: none;
	color: #202020;	
}
a:hover {
	text-decoration: underline;
}
ul {
	padding: 0px 0px 0px 16px;
	margin: 0px;
	color: #202020;
}
li {
	padding: -2px 0px -2px 2px;
     margin: 2px;
	list-style: disc;
	color: #202020;
}
li a {
	color: #202020;
}
h1, h2, h3, h4, h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;	
	font-weight: bold;
}
h1 {
	font-size: 11px;
	color: #0d2967;
	padding: 0px;
}
h2 {
	font-size: 11px;
	color: #0d2967;
	padding: 0px;
}
h1 a, h2 a {
	color: #2E8DEF;
}
h3 {
	font-size: 11px;
	color: #0d2967;
	padding: 4px 0px 10px 16px;
}
h4 {
	font-size: 11px;
	color: #05294b;
	padding: 8px 0px 0px 0px;
}
h3 a, h4 a {
	color: #05294b;
	text-decoration: underline;
}
h5 {
	font-size: 11px;
	color: #6B7A8C;
	padding: 0px 0px 0px 0px;
}
h5 a {
	color: #6B7A8C;
}
p {
	padding: 4px 0px 4px 0px;
	margin: 0px;
}
hr {
	height: 1px;
	border-top: none;
	border-bottom: #B5BCC5 1px  solid;
	margin: 0px;
	padding: 0px;
}
.style4 {
	font-size: 18px;
	font-weight: bold;
	color: #C60E0E;
}
#border {
	background-image: url(images/border-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#container {
	width: 952px;
	margin: 0px auto;
	border-left: 4px #e6e6e6 solid;
	border-right: 4px #e6e6e6 solid;
}
.tbanner {
	width: 950px;
	height: 92px;
	background-image: url(images/banner-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px #a5a5a5 solid;
	text-align: center;
	padding-top: 0px;
}
.tcategory {
	height: 23px;
	border-bottom: 1px #baf2ff solid;
	background-color: #436c88;
	background-image: url(images/top-category.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 10px;
}
.tcategory span {
	color: #FFFFFF;
	padding: 0px 46px 0px 24px;
}
.tcategory a {
	color: #88d8ff;
	text-decoration: none;
	background-image: url(images/tcategory-marker.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-left: 2px;
}
.tcategory a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.content-wrapper {
	background-color: #5d798d;
	padding: 2px 0px 0px 0px;
}
.search-tags-cloud {
	background-color: #000000
	padding: 3px 3px 3px 3px;
}
.lfooter, .mfooter, .rfooter {
     border-top: 3px #5d798d solid;
     border-bottom: 1px #2b2b2b solid;
     background-color: #4b4f51;
}
.mfooter {
     background-position: center top;
     background-repeat: no-repeat;
     text-align: center;
     color: #999999;
}
.mfooter a {
     color: #b0dff9;
     text-decoration: underline;
}
.mfooter a:hover {
     color: #FFFFFF;
     text-decoration: underline;
}
.footerlinks {
     color: #999999;
}
.lcol {
	background-color: #4b707c;
	background-image: url(images/left/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.mcol {
	background-color: #e3f7ff;
	background-image: url(images/mid/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.rcol {
	background-color: #445e70;
	background-image: url(images/right/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.footer {
	border-top: 1px #9d9d9d solid;
	background-color: #333333;
	background-image: url(images/footer/bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	text-align: center;
}
.footer a {
	color: #b0dff9;
	text-decoration: underline;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.l-tbann {
	background-color: #5d798d;
	background-image: url(images/left/tbann-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 5px 4px 20px 0px;
	text-align: center;
}
.r-tbann {
	background-color: #5d798d;
	background-image: url(images/right/tbann-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 5px 4px 20px 0px;
	text-align: center;
}

.l-article {
	background-color: #3386b5;
	background-image: url(images/left/articles-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.l-article-wrapper {
	background-image: url(images/left/articles-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 3px 3px 3px 0px;
}
.l-article-a,
.l-archiv a,
.l-archiv .label   {
	border-bottom: 1px #72b9d7 dashed;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	clear: left;
	padding: 4px 0px 4px 20px;
	background-image: url(images/left/marker.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.l-article a:hover,
.l-archiv a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.l-archiv-wrapper {
	background-image: url(images/left/archiv-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 3px 3px 3px 0px;
}
.l-archiv a {
	border: none;
}
.l-archiv .label  {
	padding: 2px 0px 2px 20px;
	border: none;
}
h3.left {
	background-color: #e6e6e6;
	background-image: url(images/left/h1.png);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px #e6e6e6 solid;
	padding: 6px 10px;
	text-transform: uppercase;
}
h3.right {
	background-color: #e6e6e6;
	background-image: url(images/right/h1.png);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px #e6e6e6 solid;
	padding: 6px 20px;
	text-transform: uppercase;
}
h3.right2 {
	color: #b43030;
	background-color: #e6e6e6;
	background-image: url(images/right/h2.png);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px #e6e6e6 solid;
	padding: 6px 20px;
	text-transform: uppercase;
}
.r-box1 {
}
.r-box2 {
	background-color: #506179;
	background-image: url(images/right/box2-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.r-box1-wrapper, .r-box2-wrapper {
	background-image: url(images/right/box1-top-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0px 6px 3px;
}
.r-box2-wrapper {
	background-image: url(images/right/box2-top-bg.gif);
}
.r-box1 a, .r-box2 a, .r-box3 a{
	border-bottom: 1px #849ba9 dashed;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	clear: left;
	padding: 2px 0px 2px 36px;
	background-image: url(images/right/marker.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.r-box1 a:hover, .r-box2 a:hover, .r-box3 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.r-box3 {
	background-color: #506179;
	background-image: url(images/right/box3-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.r-box3-wrapper {
	background-image: url(images/right/box3-top-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 6px 0px 6px 3px;
}
.r-box3 a{
	background-image: url(images/right/marker2.gif);
}
div.item {
	border-bottom: 1px #849ba9 dashed;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	clear: left;
	padding: 6px 0px 4px 90px;
	background-position: 10px 8px;
	background-repeat: no-repeat;
}
div.item a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
	background-image: none;
	display: inline;
}
table.item {
	border-bottom: 1px #849ba9 dashed;
}
table.item td.img {
	padding: 8px 8px 8px 14px;
	vertical-align: top;
}
table.item td.txt {
	color: #FFFFFF;
	padding: 8px 10px 8px 0px;
	vertical-align: top;
}
table.item a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
	background-image: none;
	display: inline;
}

.promo-txt {
	color: #def7fd;
#     padding: 100px 200px 200px 200px;

}
.promo1 {
	background-repeat: no-repeat;
	background-position: left top;
	color: #def7fd;
	height: 177px;
}
.banner3 {
	border-top: 2px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
	text-align: center;
}

h1.mid, h2.mid {
	color: #FFFFFF;
	background-color: #056896;
	background-image: url(images/mid/h1.png);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px #FFFFFF solid;
	padding: 8px 20px;
	text-transform: uppercase;
	border-left: none;
}
.new-articles {
	padding: 12px 10px 16px 10px;
}
.new-articles .list-box {
	width: 152px;
	padding: 0px 5px 5px 6px;
	float: left;
}
.hot {
	background-color: #922f2f;
	background-image: url(images/mid/hot-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.hot .top {
	background-color: #b33d3d;
	background-image: url(images/mid/hot-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 113px;
}
.hot .top img.img {
	float: left;
	margin: 0px 24px;
}


.hot .txt {
     FLOAT: left; PADDING: 6px 0px 8px 8px; WIDTH: 152px; COLOR: #ffffff
}

.hot .txt a {
	color: #FFFFFF;
	text-decoration: underline;
}
.rating {
	padding: 10px 10px 18px 18px;
}
.rating h4 {
	padding-top: 2px;
}
.rating .sep {
	text-align: center;
	margin: 8px 0px;
}
.rating .list-box {
}
.rating .list-box img.img {
	float: left;
	padding: 0px 10px 0px 0px;
}
#top-nav {
	position: absolute;
	z-index: 100;
	width: 930px;
	height: 20px;
	left: 50%;
	top: 8px;
	margin-left: -474px;
	color: #FFFFFF;
	font-weight: bold;
}
#top-nav a {
	color: #FFFFFF;
	margin-left: 26px;
	float: left;
}
#top-nav a:hover {
	color: #FFFFFF;
}
#top-nav a.print {
	text-decoration: underline;
	padding-left: 26px;
	float: right;
	background-image: url(images/icon-print.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#top-sticker {
	position: absolute;
	z-index: 100;
	width: 608px;
	height: 150px;
	left: 50%;
	top: 14px;
	margin-left: -224px;
}
#top-sticker img {
	margin: 0px 7px;
}
#top-icons {
	position: absolute;
	z-index: 100;
	width: 34px;
	left: 50%;
	top: 50px;
	margin-left: 405px;
	color: #FFFFFF;
	font-weight: bold;
}
.search {
	background-color: #799cb9;
	height: 44px;
	background-image: url(images/top/search-bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.search-opt {
	background-color: #d3e0ea;
	background-image: url(images/top/search-opt-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 2px 176px;
}
.word {
	width: 276px;
	float: left;
	padding-left: 178px;
}
.word input {
	width: 276px;
	font-size: 10px;
	height: 11px;
}
.search .btn {
	width: 62px;
	float: left;
	padding-left: 14px;
}
.search a.links {
	text-decoration: none;
	color: #FFFFFF;
 	border-bottom: 4px #db5252 solid; 
	display: block;
	float: right;
	padding: 0px 0px 4px 0px;
}
.search a.links:hover {
	color: #db5252;
}
.mmenu {
 background-color: #0d5dab;
 background-image: url(images/mmenu-bg.png);
 background-position: left top;
 background-repeat: no-repeat;
 line-height: 44px;
 font-size: 15px;
 color: #FFFFFF;
 font-weight: bold;
                  text-align: center;
                  white-space: nowrap;
}
a.mm {
 font-family: Geneva, Arial, Helvetica, sans-serif;
 line-height: 44px;
 font-size: 15px;
 color: #FFFFFF;
 text-decoration: none;
 text-transform: uppercase;
 padding: 12px 14px;
 background-image: url(images/mmenu-sep.gif);
 background-repeat: no-repeat;
 background-position: right bottom;
                  white-space: nowrap;
}
a.mm:hover {
 text-decoration: underline;
}
/* -------- details -------- */
h1.details {
	background-color: #597388;
	background-image: url(images/h1.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 100;
	padding-top: 12px;
	padding-left: 8px;
	padding-right: 8px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
}
#details {
	font-size: 12px;
	color: #282828;
	padding: 14px 20px;
        text-align: justify;
}
#details p, #details td, #details div, #details span {
	font-size: 12px;
	color: #282828;
}
#details h1 {
	color: #db5252;
	font-size: 12px;
	text-align: center;
	padding: 4px 0px 10px 0px;
	text-transform: uppercase;
}
#details .style4 {
	color: #db5252;
	font-size: 12px;
	text-align: center;
	padding: 4px 0px 10px 0px;
	text-transform: uppercase;
}
#details h2 {
	color: #282828;
	font-size: 12px;
	text-align: left;
	padding: 0px;
}
#details a {
     color: #0d2967;
     text-decoration: underline;
     font-weight: bold;
}
#details  .table {
	padding: 20px 0px;
}
#details  .img {
	padding: 20px 0px 0px 0px;
}
.style6
{
}
.style6:hover {
}
.style16
{
     color: #FFFFFF;
     cursor: pointer;
}
.style16:hover {
     text-decoration: underline;
     color: #FFFFFF;
}
.style7
{     
     padding: 10px 0px 0px 20px;
     text-transform: uppercase;
     font-size: 18px;  
     width: 235px; 
#     height: 40px;
     color: #FFFFFF;
     cursor: pointer;
}
.style7:hover 
{
     text-decoration: underline;
     color: #FFFFFF;
}

/* -------- details2 -------- */
#details2,#yandex_ad {
	font-size: 14px;
	color: #282828;
	padding: 14px 20px;
	background-color:#ffffff;
}
#details2 p, #details2 td, #details2 div, #details2 span {
	font-size: 14px;
	color: #282828;
}
#details2 h1 {
	color: #282828;
        color: #db5252;
	font-size: 13px;
	text-align: center;
	padding: 4px 0px 10px 0px;
	text-transform: uppercase;
}
#details2 h2 {
	color: #282828;
        color: #db5252;
	font-size: 13px;
	text-align: center;
	padding: 4px 0px 10px 0px;
	text-transform: uppercase;
}
#details2 a {
     color: #0d2967;
     text-decoration: underline;
     font-weight: bold;
}
#details2  .table {
	padding: 20px 0px;
}
#details2  div.img {
	text-align: center;
	padding: 4px 0px;
}
div.details2-autor {
	background-color: #e3f7fe;
	padding: 8px 20px;
}

.details2-stats {
	background-color: #e3f7fe;
	padding: 8px 14px;
	border-bottom: 1px #FFFFFF solid;
}
.details2-autor a, .details2-stats a {
	color: #0d2967;
	text-decoration: underline;
	font-weight: bold;
}
.details2-pager {
	background: #386686 url(images/inner-news/pager-bg2.gif) no-repeat center center;
	text-align: center;
	width: 517px;
	padding: 2px 0px 3px 0px;
}

/* -------- details4 -------- */
#details4 {
	font-size: 13px;
	color: #282828;
	padding: 14px 20px;
	background-color:#ffffff;
}
#details4 p, #details4 td, #details4 div, #details4 span {
	font-size: 13px;
	color: #282828;
}
#details4 a {
     color: #0d2967;
     text-decoration: underline;
     font-weight: bold;
}
#details4 a:hover {
     color: #0d2967;
     text-decoration: none;
     font-weight: bold;
}
#details4 a:visited {
     color: #6f7b95;
     text-decoration: none;
     font-weight: bold;
}
#details4  .table {
	padding: 20px 0px;
}
#details4  div.img {
	text-align: center;
	padding: 4px 0px;
}
.details4-stats {
	background-color: #e3f7fe;
	padding: 8px 14px;
	border-bottom: 1px #FFFFFF solid;
}
.details4-pager {
	background: #386686 url(images/inner-news/pager-bg2.gif) no-repeat center center;
	text-align: center;
	width: 517px;
	padding: 2px 0px 3px 0px;
}

/* -------- details3 -------- */
.details3 {
	font-size: 11px;
	color: #282828;
	padding: 10px 20px 16px 20px;
}
.details3 p, .details3 td, .details3 div, .details3 span {
	font-size: 11px;
	color: #282828;
}
a.details3 {
	color: #0d2967;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
}

h2.details3 {
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	padding: 4px 20px;
	background-color: #3386b5;
}
#details3  .table {
	padding: 20px 0px;
}
#details3  div.img {
	text-align: center;
	padding: 4px 0px;
}


/* -------- inner -------- */

#inner-news .inbox1 {
	background-color: #f2fcff;
	padding: 4px 20px 6px 8px;
}
#inner-news .inbox2 {
	background-color: #e3f7fe;
	padding: 4px 20px 6px 8px;
}
#inner-news .wrapp {
	padding-left: 8px;
	border-left: 3px #db5252 solid;
}
#inner-news h2, #inner-news h2 a {
	color: #062949;
	text-decoration: underline;
	font-size: 12px;
}
#inner-news h1 {
	padding-bottom: 4px;
}
#inner-news .img {	
	float: left;
	margin: 0px 12px 0px 0px;
}
#inner-news .txt {	
	color: #282828;
	line-height: 14px;
}
#pager {
	background-image: url(images/inner-news/pager-bg.gif);
	background-position: center center;
	background-repeat: no-repeat;
	color: #b6b3b3;
	font-size: 11px;
	text-align: center;
}
#pager .page {
	margin: 0px 3px;
	width: 14px;
	height: 15px;
}
#pager a.inactive-page {
	margin: 0px 2px;
	width: 14px;
	height: 15px;
	color: #646464;
	text-decoration: none;
}
#pager a.active-page {
	margin: 0px 1px;
	padding: 1px 4px;
	width: 14px;
	height: 15px;
	background: #db5252 url(images/pager/act.gif) no-repeat center center;
	color: #FFFFFF;
	text-decoration: none;
}
#pager-stats {
	color: #062949;
	font-size: 11px;
	text-align: right;
	padding: 4px 20px;
}
#top-banner {
	position: absolute;
	z-index: 100;
	width: 590px;
	height: 162px;
	left: 50%;
	top: 33px;
	margin-left: -212px;
}
#top-banner-mpc {
	position: absolute;
	z-index: 100;
	width: 612px;
	height: 172px;
	left: 50%;
	top: 28px;
	margin-left: -176px;
}
.popup-wrapper {
	background-color: #5d798d;
	background-image: url(images/popup/top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 558px;
}
.popup-wrapper2 {
	background-image: url(images/popup/bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 20px;
}
/* -------- kard -------- */
ul.kard {
	padding: 0px 0px 0px 16px;
	margin: 0px;
	color: #282828;
}
ul.kard li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	color: #282828;
}
.kard-ratig {
	background: #db5252;
	color: #FFFFFF;
	padding: 3px 0px;
	display: block;
	width: 30px;
	text-align: center;
	font-size: 12px
}
.kard-footer {
	color: #282828;
	background-color: #f2fcff;
	border: 1px #ffffff solid;
	border-top: 8px #445e6f solid;
	padding: 12px 20px;
}
.kard-footer a {
	color: #04284c;
	font-size: 12px;
	text-decoration: underline;
}
table.forum-quote td{
font-style: italic;
font-size:12px;
color:#666666;
}